Commit 88728334 authored by Daniel Baumann's avatar Daniel Baumann

Running wrap-and-sort -bast.

Signed-off-by: Daniel Baumann's avatarDaniel Baumann <daniel.baumann@progress-linux.org>
parent 1d8bb785
......@@ -8,6 +8,7 @@ python-django-compressor (2.0-4) UNRELEASED; urgency=medium
* Updating vcs fields.
* Updating copyright format url.
* Updating maintainer field.
* Running wrap-and-sort -bast.
-- James Page <james.page@ubuntu.com> Fri, 05 Aug 2016 09:16:21 +0100
......
......@@ -2,119 +2,133 @@ Source: python-django-compressor
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
dh-python,
openstack-pkg-tools (>= 52~),
python-all,
python-setuptools,
python3-all,
python3-setuptools,
Build-Depends-Indep: csstidy,
python-appconf,
python-bs4,
python-coffin (>= 2.0.1),
python-coverage,
python-csscompressor,
python-django,
python-django-discover-runner,
python-django-sekizai (>= 0.9.0),
python-html5lib,
python-jingo,
python-jinja2,
python-lxml,
python-mock,
python-nose,
python-rjsmin,
python-rcssmin,
python-unittest2,
python3-appconf,
python3-bs4,
python3-coffin (>= 2.0.1),
python3-coverage,
python3-csscompressor,
python3-django,
python3-django-discover-runner,
python3-django-sekizai (>= 0.9.0),
python3-html5lib,
python3-jingo,
python3-jinja2,
python3-lxml,
python3-mock,
python3-nose,
python3-rjsmin,
python3-rcssmin,
python3-unittest2,
Uploaders:
Thomas Goirand <zigo@debian.org>,
Build-Depends:
debhelper (>= 9),
dh-python,
openstack-pkg-tools (>= 52~),
python-all,
python-setuptools,
python3-all,
python3-setuptools,
Build-Depends-Indep:
csstidy,
python-appconf,
python-bs4,
python-coffin (>= 2.0.1),
python-coverage,
python-csscompressor,
python-django,
python-django-discover-runner,
python-django-sekizai (>= 0.9.0),
python-html5lib,
python-jingo,
python-jinja2,
python-lxml,
python-mock,
python-nose,
python-rcssmin,
python-rjsmin,
python-unittest2,
python3-appconf,
python3-bs4,
python3-coffin (>= 2.0.1),
python3-coverage,
python3-csscompressor,
python3-django,
python3-django-discover-runner,
python3-django-sekizai (>= 0.9.0),
python3-html5lib,
python3-jingo,
python3-jinja2,
python3-lxml,
python3-mock,
python3-nose,
python3-rcssmin,
python3-rjsmin,
python3-unittest2,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python/python-django-compressor.git
Vcs-Git: https://anonscm.debian.org/git/openstack/python/python-django-compressor.git
Homepage: https://pypi.python.org/pypi/django_compressor/
Package: python-django-compressor
Package: python-compressor
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-csscompressor,
python-django,
python-django-appconf,
python-rjsmin,
python-rcssmin,
${misc:Depends},
${python:Depends},
Breaks: python-compressor (<= 1.5-2),
Replaces: python-compressor (<= 1.5-2),
Provides: python-compressor,
${python:Provides},
Description: Compresses linked, inline JS or CSS into single cached files - Python 2.7
Depends:
python-django-compressor,
${misc:Depends},
Provides:
${python:Provides},
Description: Compresses linked, inline JS or CSS - Python 2.7 transition package
Django Compressor combines and compresses linked and inline Javascript or CSS
in a Django templates into cacheable static files by using the compress
template tag.
.
This package contains the Python 2.7 module.
This is a transitional package to upgrade to python-django-compressor, and it
is safe to remove.
Package: python3-django-compressor
Package: python-django-compressor
Architecture: all
Depends: python3-csscompressor,
python3-django,
python3-django-appconf,
python3-rjsmin,
python3-rcssmin,
${misc:Depends},
${python3:Depends},
Breaks: python3-compressor (<= 1.5-2),
Replaces: python3-compressor (<= 1.5-2),
Provides: python3-compressor,
${python3:Provides},
Description: Compresses linked, inline JS or CSS into single cached files - Python 3.x
Depends:
python-csscompressor,
python-django,
python-django-appconf,
python-rcssmin,
python-rjsmin,
${misc:Depends},
${python:Depends},
Breaks:
python-compressor (<= 1.5-2),
Replaces:
python-compressor (<= 1.5-2),
Provides:
python-compressor,
${python:Provides},
Description: Compresses linked, inline JS or CSS into single cached files - Python 2.7
Django Compressor combines and compresses linked and inline Javascript or CSS
in a Django templates into cacheable static files by using the compress
template tag.
.
This package contains the Python 3.x module.
This package contains the Python 2.7 module.
Package: python-compressor
Package: python3-compressor
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-django-compressor,
${misc:Depends},
Provides: ${python:Provides},
Description: Compresses linked, inline JS or CSS - Python 2.7 transition package
Depends:
python3-django-compressor,
${misc:Depends},
Description: Compresses linked, inline JS or CSS - Python 3.x transition package
Django Compressor combines and compresses linked and inline Javascript or CSS
in a Django templates into cacheable static files by using the compress
template tag.
.
This is a transitional package to upgrade to python-django-compressor, and it
This is a transitional package to upgrade to python3-django-compressor, and it
is safe to remove.
Package: python3-compressor
Section: oldlibs
Priority: extra
Package: python3-django-compressor
Architecture: all
Depends: python3-django-compressor,
${misc:Depends},
Description: Compresses linked, inline JS or CSS - Python 3.x transition package
Depends:
python3-csscompressor,
python3-django,
python3-django-appconf,
python3-rcssmin,
python3-rjsmin,
${misc:Depends},
${python3:Depends},
Breaks:
python3-compressor (<= 1.5-2),
Replaces:
python3-compressor (<= 1.5-2),
Provides:
python3-compressor,
${python3:Provides},
Description: Compresses linked, inline JS or CSS into single cached files - Python 3.x
Django Compressor combines and compresses linked and inline Javascript or CSS
in a Django templates into cacheable static files by using the compress
template tag.
.
This is a transitional package to upgrade to python3-django-compressor, and it
is safe to remove.
This package contains the Python 3.x module.
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment